Rubyのparsedateは1.9以降使えなくなっていた

日付のパースをしようと検索するとよく検索結果に出てくるparsedateですが、1.9以降は廃止となり、Date.parseを使わなければならいらしい。

require 'parsedate'

ParseDate.parsedate("2015/06/02")

Date.parse("2015/06/02")

参照:http://docs.ruby-lang.org/ja/1.8.7/library/parsedate.html